body {
	background-color: #DFDFDF;
    background-image: url('images/body_bg.gif');
    background-repeat: repeat-x;
	font-family: tahoma, verdana, arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #666666;
    margin: 0px;
	}

p {
   margin: 0px 0px 10px 0px;
   padding: 2px;
   }
   
a       {color: blue; text-decoration:none;}
a:hover {color: blue; text-decoration:underline;}

.footer-text a       {color: white; text-decoration:none; }
.footer-text a:hover {color: white; text-decoration:underline; }

.header-menu a       {color: white; text-decoration:none; }
.header-menu a:hover {color: #F9B108; text-decoration:none; }

.container {
    width: 875px;
    margin-left:auto;
    margin-right:auto;
    }

.header {
    text-align:right;
    background-image:url('images/header.jpg');
    background-repeat:no-repeat;
    height: 163px;
    }

.header-menu {
    font-size: 12pt;
    color: white;
    padding-top: 40px;
    padding-right: 48px;
 }    

.content {
    background-image: url('images/content_bg.jpg');
    background-repeat: repeat-y;
 }
 
.leftcell {
    margin-left: 80px;
    margin-right: 20px;
    }
 
.rightcell {
    margin-right: 80px;
    margin-left: 20px;
    }
 
.block {
    margin: 0px 0px 30px 0px;
    font-size: 10pt;
    }
    

.block-title {
   font-family: arial, Helvetica, tahoma, verdana, sans-serif; 
   background-image:url('images/title_bg.gif');
   background-repeat:repeat-x;
   margin: 0px 0px 5px 0px;
   padding: 2px;
   font-size: 12pt;
   color: #000033;
   height: 25px;
   }
   
  	
.footer {
    background-image: url('images/footer_bg.jpg');
    background-repeat: no-repeat;
    height: 45px;
 }
 
.footer-text {
    color: white;
    padding: 5px 45px 0px 45px; }
 
.construction {
    text-align:center;
    font-size: 24pt;
    padding: 120px 0px 250px 0px;
    }
    
.bcaa {
      margin-top: 32px;
      margin-right: 46px;
      }
      
.read-more {
      padding: 0px;
      margin: -12px 0px 0px 0px;
      text-align: right;
      }
      
.pad_right {
      padding-right:10px;
      }